.footer {
    background-color: #FFF;
    padding: 25px;
}

.footer-text {
    color: #000;
    font-size: 13px;
    line-height: 40px;
    margin-bottom: 5px;
}

    .footer-text a {
        color: #000;
        text-decoration: none;
    }

        .footer-text a:hover {
            text-decoration: underline;
        }

    .footer-text > span::after {
        content: "|";
        margin-left: 6px;
        margin-right: 2px;
    }
    
    .footer-text span:last-of-type::after {
        content: "";
    }

        .footer-text {
        float: none;
    }

    .footer-social {
        position: absolute;
        top: 0;
        right: 0;
    }

.footer-social a {
    color: #000;
    font-size: 32px;
    cursor: pointer;
}

.footer-social span {
    color: #000;
    font-size: 16px;
}

.push
{
    background-color: #FFF;
}

@media only screen and (max-width: 1048px) {
    .footer-social {
        display: block;

        position: relative;
        top: unset;
        right: unset;

         text-align: center;
    }

    .footer-text {
        display: block;
         text-align: center;
    }
}

@media only screen and (max-width: 400px) {
    .footer {
        text-align: center;
        padding: 15px;
    }
}
